import React from 'react';
import './row.scss';
declare type RowProps = {
    children?: React.ReactNode;
    align?: align;
    justify?: justify;
    direction?: 'column';
    rowGap?: rowGap;
};
declare type align = 'align-center' | 'align-flex-end' | 'align-flex-start' | 'align-stretch';
declare type justify = 'justify-center' | 'justify-flex-end' | 'justify-flex-start' | 'justify-space-between' | 'justify-space-around';
declare type rowGap = "4xs" | "3xs" | '2xs' | 'xs' | 's' | 'm' | 'l' | 'xl' | '2xl' | '3xl' | '4xl' | '5xl' | '6xl';
export declare const Row: React.FC<RowProps>;
export {};
